.bx_breadcrumbs {
    padding-top: 0;
    margin-bottom: 15px;
}

.bx_breadcrumbs ul {
    padding: 0;
    margin: 0;
}

.bx_breadcrumbs ul li {
    display: inline-block;
    line-height: 20px;
}

.bx_breadcrumbs ul li a {
    display: block;
    padding: 0 15px;
    color: #555;
    font-size: 11px;
    text-decoration: none;
    background: url(images/breadcrumbs_arrow.png) no-repeat center right;
    opacity: .5;
}

.bx_breadcrumbs ul li:first-child a {
    padding-left: 0;
}

.bx_breadcrumbs ul li:last-child a {
    background: none;
}

.bx_breadcrumbs ul li a:hover {
    line-height: 20px;
    text-decoration: underline;
    opacity: 1;
}

.bx_breadcrumbs ul li span {
    display: block;
    padding: 0 15px;
    color: #aaa;
    font-size: 11px;
    text-decoration: none;
}

.bx_breadcrumbs,
.bx_breadcrumbs ul li {
    transition: all .3s ease;

    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}
